@charset "utf-8";
/* CSS Document */
#con-wra a {
	text-decoration: none;
}
h3{
	font-weight: 600;
}

/*---------KV---------------------------------------------*/
.nav-wra {
	position: relative;
	max-height: 344px;
}
.KV img {
	width: 100%;
}
.local-nav {
	display: flex;
	text-align: center;
	justify-content: space-around;
	position: absolute;
	width: 80%;
	bottom: 3%;
	left: 12%;
}
.local-nav li {
	width: 30%;
	background-color: rgba(255,255,255,.8);
}
.local-nav a {
	color: #000;
	padding: 10px 0;
	position: relative;
	display: block;
	border: 2px solid #dbdbae;
}
.local-nav span {
	position: absolute;
	right: 0px;
}
.local-nav .black {
	background-color: rgba(0,0,0,.8);
}
.local-nav .black a {
	color: #fff;
}
.local-nav .black span {
	font-size: 50%;
	color: #fff;
	position: inherit;
	right: 10px;
}
.local-nav span {
	color: #464637;
}
/*---------main---------------------------------------------*/
.sec-tit {
	background: -webkit-linear-gradient(to left, #000 95%, #cf0002 92%, #cf0002 100%);
	background: linear-gradient(to left, #000 95%, #cf0002 92%, #cf0002 100%);
}
#mai-con {
	flex-direction: column;
}
.check-blo {
	margin-top: 20px;
}
/*--------------------------------------------------------------------
					持ち物チェックリストDT
--------------------------------------------------------------------*/
.list-index {
	background: url(../images/list-index.jpg) center left no-repeat;
	color: #fff;
	text-indent: 1em;
	margin-top: 4em;
	padding: 7px;
	font-weight: 600;
}
.check-blo_list ul {
	background: url(../images/camouflaged.jpg) center center;
	display: flex;
	flex-wrap: wrap;
	padding: 20px 30px;
}
.check-blo_list span {
	width: 50%;
	margin: .5em 0;
	position: relative;
}
.check-blo_list li {
	width: 90%;
	border-bottom: 1px dotted #999;
	font-weight: 600;
}
.check-blo_list li::before {
	content: url(../images/billet.jpg);
	margin-right: 1em;
	position: relative;
	top: 2px;
}
.check-blo_list .long {
	padding-left: 1em;
	text-indent: -1em;
}
.check-blo_list .long2 {
	padding-left: 2em;
	text-indent: -2em;
}
.check-blo .btn-blo {
	margin: 0 auto;
}
.btn-blo {
	margin: 3em auto 0;
	display: table;
}
.btn-wra {
	width: 40%;
	order: 10;
	margin-top: 2em;
	margin-left: 60%;
}
.sec-tit {
	margin-top: 50px;
}
.but-ima {
	background: url(../images/but_lin_ima01.png) no-repeat;
	background-size: 100% 100%;
	width: 300px;
	height: 50px;
	display: table-cell;
}
.check-inner .check-image {
	width: 20%;
	margin: auto;
}
.check-image img {
	width: 100%;
}
.rules-blo {
	width: 45%;
}
.rules-blo h3 {
	border-bottom: 2px dotted #000;
	padding: 8px 0;
	font-size: 110%;
	line-height: 140%;
}
.rules-blo p {
	text-align: justify;
	text-justify: inter-ideograph;
}
.rules-img img {
	width: 100%;
}
.article-sec {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.article-sec .war1 p,.article-sec .war2 p {
	margin-top: 0;
}
.article-sec p {
	font-size: 90%;
}
.rules-blo .rules-supple {
	margin-top: 4em;
	background: #000;
	color: #fff;
	padding: 5px 15px;
}
.rules-supple_con {
	position: relative;
}
.rules-supple_con::after {
	content: url('../images/arrow.png');
	position: absolute;
	left: 15px;
	margin-top: -7px;
}
.determined h3 {
	margin-top: 2em;
	border-bottom: 2px dotted #000;
	padding: 8px 0;
	font-size: 110%;
}
/*--------------------------------------------------------------------
					はじめての１０箇条DT
--------------------------------------------------------------------*/
.article-sec .rules-blo h3 span {
	font-weight: 600;
	font-size: 90%;
}
.ditermined-index {
	display: table-cell;
	vertical-align: bottom;
	width: 45%;
	height: 5em;
	padding-left: 3em;
	text-indent: -3em;
}
.ditermined-index1 {
	height: inherit;
	border-bottom: 2px dotted #000;
}
.ditermined-img {
	display: flex;
	justify-content:center;
	margin-top: 3em;
}
.ditermined-img p {
	width: 30%;
	margin-right: 4em;
}
.ditermined-img p:last-of-type {
	margin-right: inherit;
}
.ditermined-img img {
	width: 100%;
}
.ditermined .btn-blo {
	width: 30%;
}
.legend {
	text-align: right;
}
.legend dl {
	display: inline-block;
	margin-left: 0;
}
.legend dl dt {
	display: inline-block;
	width: 14px;
	vertical-align: middle;
}
.legend dl dt img {
	width: 100%;
}
.legend dl dd {
	display: inline-block;
	height: 10px;
	vertical-align: middle;
}
.legend dl dd img {
	width: auto;
	height: 10px;
}
.list .local-nav {
	display: none;
}
	.ditermined-blo > h3 {
		border:none;
	}
	/* .ditermined-blo > p {
		border-top: 2px dotted #000;
	} */
/*------------------------------------------------------------
                    footerフォーム
------------------------------------------------------------*/
.search {
	margin: 10px auto 0 0;
	width: 130px;
	height: 27px;
}
.search img {
	width: 100%;
	height: auto;
}
.beginner_sec-fle-cen {
	width: 50%;
	margin: auto;
}
/*---------------------------------------------------------*/
@media screen and (max-width: 800px){
/*------------------------------------------------------------
                   local nav
------------------------------------------------------------*/
	/* .keyvisual .local-nav {
		display: none;
	} */
	.local-nav {
		flex-wrap: wrap;
		position: inherit;
		margin: auto;
		width: 100%;
		left: 0;
	}
	.local-nav li {
		margin-top: .5em;
		width: 45%;
	}
	.local-nav li span {
		right: 10px;
	}
	.glossary_local .local-nav {
		flex-wrap: wrap;
	}
/*------------------------------------------------------------
                   持ち物チェックリスト
------------------------------------------------------------*/
	.check-blo_list ul {
		flex-direction: column;
	}
	.check-blo_list span {
		width: 100%;
		margin-top: 1em;
	}
	.check-blo_list li {
		width: inherit;
	}
	.btn-wra {
		width: inherit;
	}
	.check-blo .btn-blo {
		margin: 3em auto 0;
	}
	.check-blo_list .long2 {
	padding-left: 1em;
	text-indent: -1em;
}
/*------------------------------------------------------------
                   サバゲーのルール
------------------------------------------------------------*/
	.rules-blo {
		width: inherit;
	}
	.rules-img {
		width: 80%;
		margin: 25px auto 0;
	}
	.btn-wra {
		margin: 0;
	}
	.article-sec .war2 {
		margin-top: 4em;
	}
	.article-sec .war1 > img,.article-sec .war2 > img{
		margin: 25px auto 0;
	}
/*------------------------------------------------------------
                    10箇条
------------------------------------------------------------*/
	.ditermined-index2 {
	display: table-cell;
	vertical-align: bottom;
	height: 5em;
}

	/*.ditermined-img {
		margin-top: inherit;
	}
	.ditermined-img p {
		width: 60%;
		margin: 1em auto 0;
	}
	.ditermined-img p:last-of-type {
		margin: 1em auto 0;
	}
	.rules-2nd {
		display: none;
	}*/
/*------------------------------------------------------------
                    footerフォーム
------------------------------------------------------------*/
.legend {
	text-align: left;
}
.legend dl {
	width: auto;
}
}

/*------------------------------------------------------------
サバゲー用語集ページ
------------------------------------------------------------*/
.keyvisual .nav-wra img {
	width: 100%;
}
.glossary_local ul.local-nav {
	position: inherit;
}
.glossary_local ul.local-nav {
	width: 70%;
	margin-left: auto;
}
.glossary_local ul.local-nav li {
	/* margin-right: 1em; */
}

.glossary_local > .local-nav a {
	padding: inherit;
	border: inherit;
	border-right: 1px solid #000;
	text-decoration: underline;
}
.glossary_local .local-nav > li:last-child > a {
	border-right: none;
}
.list h3 {
	border-bottom: 2px dotted #000;
	padding: 8px 0;
	font-size: 120%;
}
/*----------------------------------------------------------*/
.glossary-list {
	display: flex;
}
.glossary-img {
	padding: 1em;
	box-sizing: border-box;
}
.glossary-list dl {
	width: 60%;
}
.list dl {
	box-sizing: border-box;
	padding: 1em;
}
.list dt {
	font-weight: 600;
	position: relative;
	padding-left: 20px;
}
.list dt::before {
	position: absolute;
	content: '●';
	display: inline-block;
	top: 3px;
	left: 0px;
	font-size: 70%;
	color: #cf0002;
}
.list dd {
	padding-left: 20px;
	text-align: justify;
	text-justify: inter-ideograph;
}

.glossary-list-container dl {
	box-sizing: border-box;
	padding: 1em;
}
.glossary-list-container dt {
	font-weight: 600;
	position: relative;
	padding-left: 20px;
}
.glossary-list-container dt::before {
	position: absolute;
	content: '●';
	display: inline-block;
	top: 3px;
	left: 0px;
	font-size: 70%;
	color: #cf0002;
}
.glossary-list-container dd {
	padding-left: 20px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.glossary-list-container dd + dt {
	margin-top: 2em;
}


.search-icon {
	text-decoration: underline;
}
.search-icon::after {
	content: url(../images/search-icon1.png);
	padding-right: 5px;
}
.search-list {
	text-decoration: none;
}
.search-list::after {
	padding-left: 5px;
}
.search-list:hover {
	text-decoration: underline;
}
.list span {
	display: block;
	margin-left: 3em;
}
.list img {
	max-width: 100%;
}
/*---------------------------------------------------------*/
@media screen and (max-width: 800px){
/*------------------------------------------------------------
                   用語集のlocalbav
------------------------------------------------------------*/
	.glossary_local ul.local-nav {
		width: inherit;
		flex-wrap: nowrap;
		margin: 0;
	}
	.glossary_local li {
		width: 20%;
	}
	.glossary_local > .local-nav > li {
		margin: 0;
	}
/*------------------------------------------------------------
                   glossary-list
------------------------------------------------------------*/
	.glossary-list {
		flex-direction: column;
	}
	.glossary-list dl {
		width: inherit;
	}
	.list span {
		margin: 0;
	}
	.list img {
		width: 80%;
		margin: auto;
	}
/*------------------------------------------------------------
                   footer_localnav
------------------------------------------------------------*/
	.list .local-nav {
		display: flex;
		position: inherit;
		flex-direction: column;
	}
	.list .local-nav li {
		width: 80%;
		margin: .5em auto 0;
	}
	.list .local-nav a {
		position: relative;
		display: block;
	}
	.list .local-nav span {
		bottom: 10px;
	}
	.list .black span {
	 	line-height: 2.3;
		vertical-align: top;
		display: inline-block;
		position: relative;
		top: auto;
		right: auto;
		bottom: auto;
		margin-right: 10px;
	}
}
@media screen and (max-width: 540px){
/*------------------------------------------------------------
                   local nav
------------------------------------------------------------*/
	.local-nav li {
		width: 20%;
	}
	.local-nav a {
		padding: 5px 0;
	}
	.nav-wra .local-nav {
		flex-direction: column;
	}
	.nav-wra .local-nav li {
		width: 70%;
		margin: 0 auto;
		margin-top: .5em;
	}
/*------------------------------------------------------------
                   footer nav
------------------------------------------------------------*/
	.list .local-nav span {
		bottom: 5px;
}
	.list .black span {
		vertical-align: bottom;
		line-height: inherit;
	}
}



/*------------------------------------------------------------
エアガン名称ページ
------------------------------------------------------------*/
	.wrapper h3 {
		border-bottom: 2px dotted #000;
    padding: 8px 0;
    font-size: 120%;
	}
 	.wrapper img {
		width: 100%;
}
	.wrapper .sp {
		display: none;
	}
	.air-gun-box {
		display: flex;
	}
	.air-gun-box > p {
		width: calc(100% - 500px - 2em);
	}
	.air-gun-box > ul {
		width: 500px;
		margin: 0 0 2em 2em;
	}
	.air-gun-box > ul > li {
		padding-left: 1.25em;
		text-indent: -1.25em;
		display: inline-block;
		vertical-align: top;
		width: 42%;
		margin-bottom: .5em;
		font-size: .9rem;
	}
	.air-gun-box > ul > li:nth-child(even) {
		margin-left: .7em;
	}
	.air-gun-box > ul > li > span {
		font-weight: bold;
	}
	.parts-name > ul > li {
		display: inline-block;
		width: 33%;
	}
	.parts-name > ul > li:last-child {
		margin-bottom: 2em;
	}
	.parts-name > ul > li > span {
		font-weight: bold;
	}
	/*------------------------------------------------------------
	                   エアガン名称ページSP
	------------------------------------------------------------*/
	@media screen and (max-width: 800px){
		.air-gun-box,.parts-name > ul {
			display: block;
		}
		.air-gun-box > p {
			width: 90%;
			margin: auto;
		}
		.wrapper .pc {
			display: none;
		}
		.wrapper .sp {
			display: block;
		}
		.air-gun-box ul,.parts-name > ul {
			display: table;
			margin: auto;
			margin-bottom: 2em;
			width: inherit;
			border-spacing: 0 10px;
		}
		.air-gun-box ul > li,.parts-name > ul > li {
			display: table-row;
			text-indent: inherit;
		}
		.air-gun-box ul > li > span,.parts-name > ul > li > span {
			display: table-cell;
			text-align: left;
		}
	}


.title-beginner {
	margin: 30px 0 0;
}
.title-beginner img {
	max-width: 100%;
}
.beginner-img {
	display: block;
	width: 95%;
}
.beginner-img img {
	max-width: 100%;
	margin: auto;
}
.beginner-blo_memo {
	display: block;
	width: 95%;
	border: 2px solid #000;
	padding: 10px;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.beginner-blo_memo h3 {
	border-bottom: 2px dotted #000;
	padding: 8px 0;
	font-size: 110%;
	line-height: 140%;
}
.beginner-blo_memo h3 {
	margin: auto;
}
.t_rule {
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}
.t_rule img {
	max-width: 100%;
	text-align: center;
	margin: auto;
}

.beginner-rule-text {
	text-align: center;
	font-weight: bold;
}
@media screen and (max-width: 800px){
	.beginner-rule-text {
		width: 90% !important;
		text-align: left;
		margin: auto;
		margin-bottom: 10px;
		background: #eaeaea;
	}
	.article-sec p.beginner-rule-text {
		font-size: 80%;
	}
}